.logo {position: absolute;border:none!important;z-index:997;width:200px;height: 54px;
	margin:0;top:18px;left:7px;text-indent:-999em;background: transparent url('/assets/img/eo_logo.png') no-repeat top left;;
}
#menu li a{
		margin-right: 10px;
		color: #f4f4f4;
		text-decoration: none;
		font-weight: bolder;
		list-style: none;
	}
#menu li a:hover{
		color: #fff;
	}	
.active{
	text-decoration: line-through;
	color: #f4f4f4;
}	
.section-title{
	font: 13px "HelveticaN", Helvetica;
	color: #fff;
	padding: 10px 0 2px 0;
	margin-bottom: 2px;
	width: 70px;
	border-bottom: 2px solid #f4f4f4;
}#text p {
   color: #f4f4f4;
}

#menu p {
    color: #f4f4f4;
    font-weight: bolder;
    margin-top: 10px;
}
#menu p a{
		margin-right: 10px;
		color: #f4f4f4;
		text-decoration: none;
		font-weight: bolder;
	}
#menu p a:hover{
		color: #fff;
	}	
p {
    color: #f4f4f4;
    font-weight: bold;
}
p a{
		color: #ffffff;
		text-decoration: none;
		font-weight: bolder;
	}h2 { font: 20px "HelveticaN", Helvetica;color: #f4f4f4;}
.year{
	font: 15px "HelveticaN", Helvetica;
	color: #f4f4f4;
	padding: 0 0 -4px 0;
	width: 215px;
}
#closer{
	background: transparent url('/assets/img/closer.png') no-repeat top left;
	width: 10px;
	height: 10px;
	z-index: 1;
	cursor: pointer;
	float: right;
}
#read a{
	background: transparent url('/assets/img/read.png') no-repeat top left;
	width: 36px;
	height: 12px;
	cursor: pointer;
	float: left;
	position: absolute;
	text-indent: -999em;
	left: 10px;
	bottom: 30px;
	z-index:100;
}
#read a:hover{background-position: left -12px;}
#count{
	color:#c4c4c4;
	padding: 1px 7px 0 0;
	font-size: 11px;
	font-weight: bold;
	float: left;
}
#prevslide a{
	background: transparent url('/assets/img/arrows.png') no-repeat top left;
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 15px;
	width: 15px;
	float: left;
    padding: 0 1px 0 0;
	text-indent: -999em;
	z-index: 1;
	cursor: pointer;
	margin-right: 3px;
}
#prevslide a:hover{background-position: left -17px;}

#nextslide a{
	background: transparent url('/assets/img/arrows.png') no-repeat top right;
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	height: 15px;
	width: 15px;
	float: left;
	text-indent: -999em;
	z-index: 1;
	cursor: pointer;
}
#nextslide a:hover{background-position: right -17px;}